Subject: Re: libtorrent-rasterbar tests fail [with patch]

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Thu, 30 Nov 2023 23:28:24 +0100

Tomas Volf <[email-masked]> writes:
> On 2023-11-30 21:51:00 +0100, Dr. Arne Babenhauserheide wrote:
>> Attached is a patch to disable the failing tests, so I can build
>> libtorrent-rasterbar locally.
>>
>
> I have an actual patch fixing the tests (and updating to newer version) in the
> works, will send it today once I figure out how (there are many steps in the
> manual).

Very cool! Then please do *not* apply my patch!

I’m looking forward to having an updated backend to qBittorrent :-)

Thank you for taking it up — and digging deeper to the actual issue than
I did!

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein,
ohne es zu merken.
draketo.de